Get execution logs

Server: https://{kibana_url}
  • GET /api/workflows/executions/{executionId}/logs

Retrieve paginated logs for a workflow execution. Optionally filter by a specific step execution.

[Required authorization] Route required privileges: workflowsManagement:read AND workflowsManagement:readExecution. Extended privileges (optional, expand functionality when granted): workflowsManagement:managed:readExecution.

Path Parameters

executionId string · max: 255 required

Workflow execution ID

Response

200

Indicates a successful response

application/json